Subject: [Anima] The open issue in draft-ietf-anima-prefix-management

From: Brian E Carpenter <[email-masked]>
Date: Fri, 21 Jul 2017 17:17:21 +1200

As a reminder, we have two options in the draft for adding support
of IPv4 prefix management:

1. Add a version number flag to the objective
2. Add a second objective specific to IPv4

So far the preferences I have heard (including my own) are for option 1,
because it's simpler to implement. I think the authors will go that way for the
next version, but of course it's a WG choice. Comments please!

Quick link:
https://tools.ietf.org/html/draft-ietf-anima-prefix-management-04#section-5.2

Regards
   Brian